Source: bluefish
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper, autoconf, libgtk1.2-dev (>= 1.2.7-1), imlib-dev (>= 1.9.8-2), gdk-imlib-dev (>= 1.9.8-2), libgtkxmhtml-dev (>= 1.2.4-2), libungif4-dev, libjpeg62-dev, libpng2-dev, libtiff3g-dev, zlib1g-dev (>= 1:1.1.3), tidy, mc, rxvt, ispell, libgdk-pixbuf-gnome-dev, libgdk-pixbuf-dev
Standards-Version: 3.2.1

Package: bluefish
Architecture: any
Depends: ${shlibs:Depends}
Suggests: www-browser, weblint
Description: A Gtk+ HTML editor
 Bluefish is a GTK HTML editor for the experienced web designer.  It is
 currently in alpha stage, but still usable.  Its features include nice
 wizards for startup, tables and frame; a fully featured image insert
 dialog; thumbnail creation and automatically linking of the thumbnail
 with the original image; and configurable HTML syntax highlighting.
 .
 For validation to work you need weblint.  For preview to work,
 you need a web browser that can view local files given to it
 on the command line.
